Bug 4865 - Grub сообщает об ошибке: graphics file "(hd0,4)/boot/splash/message" missing, press a key to continue...
: Grub сообщает об ошибке: graphics file "(hd0,4)/boot/splash/message" missing,...
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-22 22:22 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-22 22:22:36
Во время инсталяции, в меню выбора заргузчика, выбрал grub с графическим меню. 
После установки системы и перезагрузке, grub выдаёт сообщение об ошибке: 
graphics file "(hd0,4)/boot/splash/message" missing, press a key to 
continue...
------- Comment #1 From 2004-07-23 09:27:41 -------
Сергей, явно забыт design-bootsplash.
------- Comment #2 From 2004-07-23 13:01:59 -------
fixed
------- Comment #3 From 2004-07-23 13:03:15 -------
really
------- Comment #4 From 2008-02-15 18:43:17 -------
archiving